Bug 1374321 - file-roller has all actions disabled under wayland
Summary: file-roller has all actions disabled under wayland
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: file-roller
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedBlocker
Depends On:
Blocks: WaylandRelated F25FinalBlocker
TreeView+ depends on / blocked
 
Reported: 2016-09-08 12:44 UTC by Kamil Páral
Modified: 2016-09-22 07:31 UTC (History)
9 users (show)

Fixed In Version: file-roller-3.21.91-1.fc25 file-roller-3.21.91-2.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-22 07:31:37 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 770333 None None None Never
Red Hat Bugzilla 1376391 None None None Never

Internal Links: 1376391

Description Kamil Páral 2016-09-08 12:44:03 UTC
Description of problem:
If you open file-roller under wayland session, you can't do anything. You can't create a new archive, you can't add files to an existing archive, you can't extract existing archives (neither as a whole nor individual items), you can't view/open a file from the archive, you can't even navigate the file structure (descend into subdirectories) in the main view (but the side tree works).

It seems like all possible actions are disabled and all buttons are inactive.

Under X11 it works.

Version-Release number of selected component (if applicable):
file-roller-3.21.90-1.fc25.x86_64

How reproducible:
always

Steps to Reproduce:
1. run on wayland
2. open an existing archive and try to navigate the structure, extract a single file, etc

Comment 1 Kamil Páral 2016-09-08 12:46:20 UTC
Proposing as a blocker:
"All applications that can be launched using the standard graphical mechanism of a release-blocking desktop after a default installation of that desktop must start successfully and withstand a basic functionality test. "
https://fedoraproject.org/wiki/Fedora_25_Final_Release_Criteria#Default_application_functionality

Please note that nautilus received a new functionality to extract archives on double click, so file-roller will not be used as much as before. But it's still available in the "open with" menu, in the system-wide applications menu, and you still need it to perform some advanced use cases (like extract just a single file, or see the archive contents before extract it).

Comment 2 Michael Catanzaro 2016-09-10 00:42:16 UTC
In the unlikely event that nobody fixes this and we wind up considering a final slip due to this issue, I will just remove it so we can release. I was planning to remove this app for F26 anyway; our designers requested it long ago.

Comment 3 Olivier Fourdan 2016-09-12 12:36:12 UTC
Well, regardless of the removal of file-roller in F26/F26, it's worth checking why the same application behaves differently between Wayland and X11, so I dig it further.

It appears that file-roller keeps changing the sensitivity of its widgets quite often, base on various parameters (batch mode, loading a file, clipboard operation, etc.).

On Wayland, all this works, but once the file is loaded, file-roller will update one last time and this is where it hangs on Wayland, in fr_window_update_paste_command_sensitivity() while trying to get the content of its own clipboard:

  https://git.gnome.org/browse/file-roller/tree/src/fr-window.c#n717

	if (clipboard == NULL)
		clipboard = gtk_widget_get_clipboard (GTK_WIDGET (window), FR_CLIPBOARD);

Comment 4 Olivier Fourdan 2016-09-12 12:40:02 UTC
I think this is related to https://bugzilla.gnome.org/show_bug.cgi?id=770333

Comment 5 Geoffrey Marr 2016-09-13 02:13:25 UTC
Discussed during the 2016-09-12 blocker review meeting: [1]

The decision to classify this bug as an AcceptedBlocker was made as it violates the following critera:

"All applications that can be launched using the standard graphical mechanism of a release-blocking desktop after a default installation of that desktop must start successfully and withstand a basic functionality test"

[1] https://meetbot.fedoraproject.org/fedora-blocker-review/2016-09-12/f25-blocker-review.2016-09-12-16.01.txt

Comment 6 Norman Smith 2016-09-13 14:20:06 UTC
It is likely there is no connection to this bug.  When I read Comment 3 here, the phrase "sensitivity of its widgets" caught my attention. I submitted a bug yesterday on the gnome-control-center. In Displays you cannot join a Secondary Display or Turn Off a display.  When you make a selection the Apply button does not become sensitive.  There is no problem in F24 in Wayland.  In F25A (Wayland) I think the problem appeared after recent updates. In F25A there is no problem in X11.

https://bugzilla.redhat.com/show_bug.cgi?id=1375342

Comment 7 Adam Williamson 2016-09-14 06:30:39 UTC
is there some kind of replacement for file-roller? can we view archives in nautilus or something? I'd be a bit sad if there wasn't a nice GNOME-y archive viewer, it's something I use quite a lot.

Comment 8 Kamil Páral 2016-09-14 10:12:23 UTC
(In reply to Adam Williamson from comment #7)
> is there some kind of replacement for file-roller? can we view archives in
> nautilus or something? I'd be a bit sad if there wasn't a nice GNOME-y
> archive viewer, it's something I use quite a lot.

Yes, Nautilus can now internally extract and create archives:
https://csorianognome.wordpress.com/2016/08/31/nautilus-3-22-news-changes/

The functionality is limited to bare minimum, though. When creating archives, you only have 3 most common archive types to select, you can't password-protect it, or split it by size. You can't add a file to an existing archive. When extracting, you can't extract just a specific file, or even list the contents before extraction. Also it behaves differently than file-roller - always creates a top-level directory, even when it is not needed (contains a single file or a single directory).

I think it makes sense to remove the extra menu items from context menus in nautilus, but it would be sad to see file-roller go completely from the default installation (there are still some very good use cases not covered by nautilus, so it should stay at least in the "open with" menu).

(In reply to Norman Smith from comment #6)
> It is likely there is no connection to this bug.

Yes, your bug is almost certainly not related to this one.

Comment 9 Matthias Clasen 2016-09-14 14:13:35 UTC
A simple fix to keep file-roller working in f25 would be to force it to use the X backend. Thats a one-line patch.

Comment 10 Adam Williamson 2016-09-14 15:32:40 UTC
"When extracting, you can't extract just a specific file, or even list the contents before extraction"

:( that's what I use file-roller for.

Comment 11 Kalev Lember 2016-09-14 18:21:08 UTC
I've added a downstream patch to file-roller-3.21.91-1.fc25 that forces it to use the X backend.

Comment 12 Kamil Páral 2016-09-15 10:17:36 UTC
(In reply to Kalev Lember from comment #11)
> I've added a downstream patch to file-roller-3.21.91-1.fc25 that forces it
> to use the X backend.

It fixes this bug. Unfortunately it introduces bug 1376391 (which is still an improvement compared to the current state).

Comment 13 Fedora Update System 2016-09-16 13:01:08 UTC
atomix-3.21.92-1.fc25 baobab-3.21.92-1.fc25 cheese-3.21.92-1.fc25 dconf-editor-3.21.92-1.fc25 devhelp-3.21.92-1.fc25 epiphany-3.21.92-1.fc25 evince-3.21.92-1.fc25 evolution-3.21.92-1.fc25 evolution-data-server-3.21.92-1.fc25 evolution-ews-3.21.92-1.fc25 evolution-mapi-3.21.92-1.fc25 file-roller-3.21.91-2.fc25 five-or-more-3.21.92-1.fc25 gdk-pixbuf2-2.35.5-1.fc25 gitg-3.21.92-1.fc25 glib2-2.49.7-1.fc25 glibmm24-2.49.7-1.fc25 gnome-2048-3.21.92-1.fc25 gnome-boxes-3.21.92-1.fc25 gnome-calculator-3.21.92-1.fc25 gnome-calendar-3.21.92-1.fc25 gnome-color-manager-3.21.92-1.fc25 gnome-desktop3-3.21.92-1.fc25 gnome-documents-3.21.92-1.fc25 gnome-initial-setup-3.21.92-1.fc25 gnome-logs-3.21.92-1.fc25 gnome-maps-3.21.92-2.fc25 gnome-mines-3.21.92-1.fc25 gnome-multi-writer-3.21.92-1.fc25 gnome-music-3.21.92-1.fc25 gnome-nibbles-3.21.92-1.fc25 gnome-online-accounts-3.21.92-1.fc25 gnome-packagekit-3.21.92-1.fc25 gnome-photos-3.21.92-1.fc25 gnome-power-manager-3.21.92-1.fc25 gnome-settings-daemon-3.21.92.1-1.fc25 gnome-shell-3.21.92-1.fc25 gnome-shell-extension-background-logo-3.21.92-1.fc25 gnome-shell-extensions-3.21.92-1.fc25 gnome-software-3.21.92-1.fc25 gnome-sound-recorder-3.21.92-1.fc25 gnome-system-monitor-3.21.92-1.fc25 gnome-taquin-3.21.92-1.fc25 gnome-terminal-3.21.92-1.fc25 gobject-introspection-1.49.2-1.fc25 grilo-0.3.2-1.fc25 grilo-plugins-0.3.3-1.fc25 gtk3-3.21.6-1.fc25 gtkmm30-3.21.6-1.fc25 gtksourceview3-3.21.6-1.fc25 gvfs-1.29.92-1.fc25 iagno-3.21.92-1.fc25 libgnomekbd-3.21.92-1.fc25 lightsoff-3.21.92-1.fc25 mutter-3.21.92-1.fc25 nautilus-3.21.92-1.fc25 orca-3.21.92-1.fc25 pango-1.40.3-1.fc25 polari-3.21.92-1.fc25 pygobject3-3.21.92-1.fc25 rygel-0.31.6-1.fc25 shotwell-0.23.7-1.fc25 sound-juicer-3.21.92-1.fc25 swell-foop-3.21.92-1.fc25 tracker-1.9.2-1.fc25 vinagre-3.21.92-1.fc25 vino-3.21.92-1.fc25 vte291-0.45.92-1.fc25 webkitgtk4-2.13.92-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-78efe5595f

Comment 14 Fedora Update System 2016-09-17 20:55:51 UTC
atomix-3.21.92-1.fc25, baobab-3.21.92-1.fc25, cheese-3.21.92-1.fc25, dconf-editor-3.21.92-1.fc25, devhelp-3.21.92-1.fc25, epiphany-3.21.92-1.fc25, evince-3.21.92-1.fc25, evolution-3.21.92-1.fc25, evolution-data-server-3.21.92-1.fc25, evolution-ews-3.21.92-1.fc25, evolution-mapi-3.21.92-1.fc25, file-roller-3.21.91-2.fc25, five-or-more-3.21.92-1.fc25, gdk-pixbuf2-2.35.5-1.fc25, gitg-3.21.92-1.fc25, glib2-2.49.7-1.fc25, glibmm24-2.49.7-1.fc25, gnome-2048-3.21.92-1.fc25, gnome-boxes-3.21.92-1.fc25, gnome-calculator-3.21.92-1.fc25, gnome-calendar-3.21.92-1.fc25, gnome-color-manager-3.21.92-1.fc25, gnome-desktop3-3.21.92-1.fc25, gnome-documents-3.21.92-1.fc25, gnome-initial-setup-3.21.92-1.fc25, gnome-logs-3.21.92-1.fc25, gnome-maps-3.21.92-2.fc25, gnome-mines-3.21.92-1.fc25, gnome-multi-writer-3.21.92-1.fc25, gnome-music-3.21.92-1.fc25, gnome-nibbles-3.21.92-1.fc25, gnome-online-accounts-3.21.92-1.fc25, gnome-packagekit-3.21.92-1.fc25, gnome-photos-3.21.92-1.fc25, gnome-power-manager-3.21.92-1.fc25, gnome-settings-daemon-3.21.92.1-1.fc25, gnome-shell-3.21.92-1.fc25, gnome-shell-extension-background-logo-3.21.92-1.fc25, gnome-shell-extensions-3.21.92-1.fc25, gnome-software-3.21.92-1.fc25, gnome-sound-recorder-3.21.92-1.fc25, gnome-system-monitor-3.21.92-1.fc25, gnome-taquin-3.21.92-1.fc25, gnome-terminal-3.21.92-1.fc25, gobject-introspection-1.49.2-1.fc25, grilo-0.3.2-1.fc25, grilo-plugins-0.3.3-1.fc25, gtk3-3.21.6-1.fc25, gtkmm30-3.21.6-1.fc25, gtksourceview3-3.21.6-1.fc25, gvfs-1.29.92-1.fc25, iagno-3.21.92-1.fc25, libgnomekbd-3.21.92-1.fc25, lightsoff-3.21.92-1.fc25, mutter-3.21.92-1.fc25, nautilus-3.21.92-1.fc25, orca-3.21.92-1.fc25, pango-1.40.3-1.fc25, polari-3.21.92-1.fc25, pygobject3-3.21.92-1.fc25, rygel-0.31.6-1.fc25, shotwell-0.23.7-1.fc25, sound-juicer-3.21.92-1.fc25, swell-foop-3.21.92-1.fc25, tracker-1.9.2-1.fc25, vinagre-3.21.92-1.fc25, vino-3.21.92-1.fc25, vte291-0.45.92-1.fc25, webkitgtk4-2.13.92-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-78efe5595f

Comment 15 Fedora Update System 2016-09-19 16:06:24 UTC
atomix-3.21.92-1.fc25 baobab-3.21.92-1.fc25 cheese-3.21.92-1.fc25 dconf-editor-3.21.92-1.fc25 devhelp-3.21.92-1.fc25 epiphany-3.21.92-1.fc25 evince-3.21.92-1.fc25 evolution-3.21.92-1.fc25 evolution-data-server-3.21.92-1.fc25 evolution-ews-3.21.92-1.fc25 evolution-mapi-3.21.92-1.fc25 file-roller-3.21.91-2.fc25 five-or-more-3.21.92-1.fc25 gdk-pixbuf2-2.35.5-1.fc25 gitg-3.21.92-1.fc25 glib2-2.49.7-1.fc25 glibmm24-2.49.7-1.fc25 gnome-2048-3.21.92-1.fc25 gnome-boxes-3.21.92-1.fc25 gnome-calculator-3.21.92-1.fc25 gnome-calendar-3.21.92-1.fc25 gnome-color-manager-3.21.92-1.fc25 gnome-desktop3-3.21.92-1.fc25 gnome-documents-3.21.92-1.fc25 gnome-initial-setup-3.21.92-1.fc25 gnome-logs-3.21.92-1.fc25 gnome-maps-3.21.92-2.fc25 gnome-mines-3.21.92-1.fc25 gnome-multi-writer-3.21.92-1.fc25 gnome-music-3.21.92-1.fc25 gnome-nibbles-3.21.92-1.fc25 gnome-online-accounts-3.21.92-1.fc25 gnome-packagekit-3.21.92-1.fc25 gnome-photos-3.21.92-1.fc25 gnome-power-manager-3.21.92-1.fc25 gnome-settings-daemon-3.21.92.1-1.fc25 gnome-shell-3.21.92-1.fc25 gnome-shell-extension-background-logo-3.21.92-1.fc25 gnome-shell-extensions-3.21.92-1.fc25 gnome-software-3.21.92-1.fc25 gnome-sound-recorder-3.21.92-1.fc25 gnome-system-monitor-3.21.92-1.fc25 gnome-taquin-3.21.92-1.fc25 gnome-terminal-3.21.92-1.fc25 gobject-introspection-1.49.2-1.fc25 grilo-0.3.2-1.fc25 grilo-plugins-0.3.3-1.fc25 gtk3-3.21.6-2.fc25 gtkmm30-3.21.6-1.fc25 gtksourceview3-3.21.6-1.fc25 gvfs-1.29.92-1.fc25 iagno-3.21.92-1.fc25 libgnomekbd-3.21.92-1.fc25 lightsoff-3.21.92-1.fc25 mutter-3.21.92-1.fc25 nautilus-3.21.92-1.fc25 orca-3.21.92-1.fc25 pango-1.40.3-1.fc25 polari-3.21.92-1.fc25 pygobject3-3.21.92-1.fc25 rygel-0.31.6-1.fc25 shotwell-0.23.7-1.fc25 sound-juicer-3.21.92-1.fc25 swell-foop-3.21.92-1.fc25 tracker-1.9.2-1.fc25 vinagre-3.21.92-1.fc25 vino-3.21.92-1.fc25 vte291-0.45.92-1.fc25 webkitgtk4-2.13.92-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-78efe5595f

Comment 16 Fedora Update System 2016-09-20 20:00:24 UTC
atomix-3.21.92-1.fc25, baobab-3.21.92-1.fc25, cheese-3.21.92-1.fc25, dconf-editor-3.21.92-1.fc25, devhelp-3.21.92-1.fc25, epiphany-3.21.92-1.fc25, evince-3.21.92-1.fc25, evolution-3.21.92-1.fc25, evolution-data-server-3.21.92-1.fc25, evolution-ews-3.21.92-1.fc25, evolution-mapi-3.21.92-1.fc25, file-roller-3.21.91-2.fc25, five-or-more-3.21.92-1.fc25, gdk-pixbuf2-2.35.5-1.fc25, gitg-3.21.92-1.fc25, glib2-2.49.7-1.fc25, glibmm24-2.49.7-1.fc25, gnome-2048-3.21.92-1.fc25, gnome-boxes-3.21.92-1.fc25, gnome-calculator-3.21.92-1.fc25, gnome-calendar-3.21.92-1.fc25, gnome-color-manager-3.21.92-1.fc25, gnome-desktop3-3.21.92-1.fc25, gnome-documents-3.21.92-1.fc25, gnome-initial-setup-3.21.92-1.fc25, gnome-logs-3.21.92-1.fc25, gnome-maps-3.21.92-2.fc25, gnome-mines-3.21.92-1.fc25, gnome-multi-writer-3.21.92-1.fc25, gnome-music-3.21.92-1.fc25, gnome-nibbles-3.21.92-1.fc25, gnome-online-accounts-3.21.92-1.fc25, gnome-packagekit-3.21.92-1.fc25, gnome-photos-3.21.92-1.fc25, gnome-power-manager-3.21.92-1.fc25, gnome-settings-daemon-3.21.92.1-1.fc25, gnome-shell-3.21.92-1.fc25, gnome-shell-extension-background-logo-3.21.92-1.fc25, gnome-shell-extensions-3.21.92-1.fc25, gnome-software-3.21.92-1.fc25, gnome-sound-recorder-3.21.92-1.fc25, gnome-system-monitor-3.21.92-1.fc25, gnome-taquin-3.21.92-1.fc25, gnome-terminal-3.21.92-1.fc25, gobject-introspection-1.49.2-1.fc25, grilo-0.3.2-1.fc25, grilo-plugins-0.3.3-1.fc25, gtk3-3.21.6-2.fc25, gtkmm30-3.21.6-1.fc25, gtksourceview3-3.21.6-1.fc25, gvfs-1.29.92-1.fc25, iagno-3.21.92-1.fc25, libgnomekbd-3.21.92-1.fc25, lightsoff-3.21.92-1.fc25, mutter-3.21.92-1.fc25, nautilus-3.21.92-1.fc25, orca-3.21.92-1.fc25, pango-1.40.3-1.fc25, polari-3.21.92-1.fc25, pygobject3-3.21.92-1.fc25, rygel-0.31.6-1.fc25, shotwell-0.23.7-1.fc25, sound-juicer-3.21.92-1.fc25, swell-foop-3.21.92-1.fc25, tracker-1.9.2-1.fc25, vinagre-3.21.92-1.fc25, vino-3.21.92-1.fc25, vte291-0.45.92-1.fc25, webkitgtk4-2.13.92-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-78efe5595f

Comment 17 Fedora Update System 2016-09-20 20:37:40 UTC
atomix-3.21.92-1.fc25 baobab-3.21.92-1.fc25 cheese-3.21.92-1.fc25 dconf-editor-3.21.92-1.fc25 devhelp-3.21.92-1.fc25 epiphany-3.21.92-1.fc25 evince-3.21.92-1.fc25 evolution-3.21.92-1.fc25 evolution-data-server-3.21.92-1.fc25 evolution-ews-3.21.92-1.fc25 evolution-mapi-3.21.92-1.fc25 file-roller-3.21.91-2.fc25 five-or-more-3.21.92-1.fc25 gdk-pixbuf2-2.35.5-1.fc25 gitg-3.21.92-1.fc25 glib2-2.49.7-1.fc25 glibmm24-2.49.7-1.fc25 gnome-2048-3.21.92-1.fc25 gnome-boxes-3.21.92-1.fc25 gnome-calculator-3.21.92-1.fc25 gnome-calendar-3.21.92-1.fc25 gnome-color-manager-3.21.92-1.fc25 gnome-desktop3-3.21.92-1.fc25 gnome-documents-3.21.92-1.fc25 gnome-initial-setup-3.21.92-1.fc25 gnome-logs-3.21.92-1.fc25 gnome-maps-3.21.92-2.fc25 gnome-mines-3.21.92-1.fc25 gnome-multi-writer-3.21.92-1.fc25 gnome-music-3.21.92-1.fc25 gnome-nibbles-3.21.92-1.fc25 gnome-online-accounts-3.21.92-1.fc25 gnome-packagekit-3.21.92-1.fc25 gnome-photos-3.21.92-1.fc25 gnome-power-manager-3.21.92-1.fc25 gnome-settings-daemon-3.21.92.1-1.fc25 gnome-shell-3.21.92-1.fc25 gnome-shell-extension-background-logo-3.21.92-1.fc25 gnome-shell-extensions-3.21.92-1.fc25 gnome-software-3.21.92-1.fc25 gnome-sound-recorder-3.21.92-1.fc25 gnome-system-monitor-3.21.92-1.fc25 gnome-taquin-3.21.92-1.fc25 gnome-terminal-3.21.92-1.fc25 gobject-introspection-1.49.2-1.fc25 grilo-0.3.2-1.fc25 grilo-plugins-0.3.3-1.fc25 gtk3-3.21.6-2.fc25 gtkmm30-3.21.6-1.fc25 gtksourceview3-3.21.6-1.fc25 gvfs-1.29.92-1.fc25 iagno-3.21.92-1.fc25 libgnomekbd-3.22.0.1-1.fc25 lightsoff-3.21.92-1.fc25 mutter-3.21.92-1.fc25 nautilus-3.21.92-1.fc25 orca-3.21.92-1.fc25 pango-1.40.3-1.fc25 polari-3.21.92-1.fc25 pygobject3-3.21.92-1.fc25 rygel-0.31.6-1.fc25 shotwell-0.23.7-1.fc25 sound-juicer-3.21.92-1.fc25 swell-foop-3.21.92-1.fc25 tracker-1.9.2-1.fc25 vinagre-3.21.92-1.fc25 vino-3.21.92-1.fc25 vte291-0.45.92-1.fc25 webkitgtk4-2.13.92-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-78efe5595f

Comment 18 Fedora Update System 2016-09-22 07:31:37 UTC
atomix-3.21.92-1.fc25, baobab-3.21.92-1.fc25, cheese-3.21.92-1.fc25, dconf-editor-3.21.92-1.fc25, devhelp-3.21.92-1.fc25, epiphany-3.21.92-1.fc25, evince-3.21.92-1.fc25, evolution-3.21.92-1.fc25, evolution-data-server-3.21.92-1.fc25, evolution-ews-3.21.92-1.fc25, evolution-mapi-3.21.92-1.fc25, file-roller-3.21.91-2.fc25, five-or-more-3.21.92-1.fc25, gdk-pixbuf2-2.35.5-1.fc25, gitg-3.21.92-1.fc25, glib2-2.49.7-1.fc25, glibmm24-2.49.7-1.fc25, gnome-2048-3.21.92-1.fc25, gnome-boxes-3.21.92-1.fc25, gnome-calculator-3.21.92-1.fc25, gnome-calendar-3.21.92-1.fc25, gnome-color-manager-3.21.92-1.fc25, gnome-desktop3-3.21.92-1.fc25, gnome-documents-3.21.92-1.fc25, gnome-initial-setup-3.21.92-1.fc25, gnome-logs-3.21.92-1.fc25, gnome-maps-3.21.92-2.fc25, gnome-mines-3.21.92-1.fc25, gnome-multi-writer-3.21.92-1.fc25, gnome-music-3.21.92-1.fc25, gnome-nibbles-3.21.92-1.fc25, gnome-online-accounts-3.21.92-1.fc25, gnome-packagekit-3.21.92-1.fc25, gnome-photos-3.21.92-1.fc25, gnome-power-manager-3.21.92-1.fc25, gnome-settings-daemon-3.21.92.1-1.fc25, gnome-shell-3.21.92-1.fc25, gnome-shell-extension-background-logo-3.21.92-1.fc25, gnome-shell-extensions-3.21.92-1.fc25, gnome-software-3.21.92-1.fc25, gnome-sound-recorder-3.21.92-1.fc25, gnome-system-monitor-3.21.92-1.fc25, gnome-taquin-3.21.92-1.fc25, gnome-terminal-3.21.92-1.fc25, gobject-introspection-1.49.2-1.fc25, grilo-0.3.2-1.fc25, grilo-plugins-0.3.3-1.fc25, gtk3-3.21.6-2.fc25, gtkmm30-3.21.6-1.fc25, gtksourceview3-3.21.6-1.fc25, gvfs-1.29.92-1.fc25, iagno-3.21.92-1.fc25, libgnomekbd-3.22.0.1-1.fc25, lightsoff-3.21.92-1.fc25, mutter-3.21.92-1.fc25, nautilus-3.21.92-1.fc25, orca-3.21.92-1.fc25, pango-1.40.3-1.fc25, polari-3.21.92-1.fc25, pygobject3-3.21.92-1.fc25, rygel-0.31.6-1.fc25, shotwell-0.23.7-1.fc25, sound-juicer-3.21.92-1.fc25, swell-foop-3.21.92-1.fc25, tracker-1.9.2-1.fc25, vinagre-3.21.92-1.fc25, vino-3.21.92-1.fc25, vte291-0.45.92-1.fc25, webkitgtk4-2.13.92-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.